{
  "Categories": {
    "SourceFileInformation": "源文件信息",
    "SourceInformation": "源信息",
    "SourceInformationModelSource": "模型源",
    "SourceInformationSecondarySources": "Secondary Sources"
  },
  "Properties": {
    "SourceElementId": "元素标识",
    "SourceFileName": "源文件名",
    "SourceFilePath": "源文件路径",
    "SourceInformation": {
      "ElementId": "元素ID",
      "Name": "名称",
      "Path": "路径"
    }
  }
}
